

while True:
    print("""You are on a mountain.
There is a smaller mountain ahead of you and there is a bigger mountain behind you.""")

    print("Where do you go?")

    print("""1. Forward
2. Backward""")

    direction = input("> ")

    if direction == "1":
          print("You continued your journey forward, and you arrived on a smaller mountain.")

    elif direction == "2":
          print("You continued your journey backward, and you arrived on a bigger mountain.")

    else:
          print("You decided to rest, and decide later")
